


	.section_infograph { padding-right:10px; }
	.infoGraph_cntr { height:18px; width:100%; overflow:hidden; border-radius:4px; margin:3px 0px; }
	.infoG_bar_blue { height:18px; width:100%; overflow:hidden;  background-color:#0B50D2; border-radius:4px 0px 0px 4px; float:left; }
	.infoG_bar_green { height:18px; width:100%; overflow:hidden; background-color:#00db5d; margin:0px; float:left; }
	.infoG_bar_yellow { height:18px; width:100%; overflow:hidden; background-color:#fee834; border-radius:0px 4px 4px 0px; margin:0px; float:left; }
	.idcn_item { border-bottom:1px solid #f1f1f1; padding:7px 0px; }
	.infoGraph_detail_cntr { padding-top:10px; }
	.infoGraph_detail_cntr .circle { display:inline-block; margin-right:5px; }
	.infoGraph_detail_cntr .idcn_item:first-child { border-top:1px solid #f1f1f1; }
	.infoGraph_detail_cntr .circle i { width:12px; height:12px; border-radius:6px; background-color:#0B50D2; display:inline-block; }
	.infoGraph_detail_cntr .circle.blue i { background-color:#0B50D2; }
	.infoGraph_detail_cntr .circle.green i { background-color:#00db5d; }
	.infoGraph_detail_cntr .circle.yellow i { background-color:#fee834; }
	.fl { float:left; }
	.fr { float:right; }
	.w10pr { width:9.98%; }
	.w20pr { width:19.98%; }
	.w30pr { width:29.98%; }
	.w40pr { width:39.98%; }
	.w50pr { width:49.98%; }
	.w60pr { width:59.98%; }
	.w70pr { width:69.98%; }
	.w80pr { width:79.98%; }
	.w90pr { width:89.98%; }
	.p20 { padding:20px; }